<form method="post" action="<{$posturl}>" name="easypostform_<{$func_name}>" onsubmit="return submitCheck_<{$func_name}>();">
  <div style="margin:4px 0;"><{$smarty.const._MB_LINKS_EASYPOST_MSG}></div>
  <input type="text" name="url" size="26" value="http://" onFocus="this.select();" /><br />
  <input type='radio' name='pcmobile' value='1' CHECKED="CHECKED"/>PC &nbsp;
  <input type='radio' name='pcmobile' value='2' />Mobile<br />
  <input type="submit" name="submit" value="<{$smarty.const._SUBMIT}>" />
  <input type="hidden" name="CP" value="1" />
  <input type="hidden" name="cid" value="<{$postcid}>" />
  <{$gticket}>
</form>

<script type='text/javascript'>
<!--//
function submitCheck_<{$func_name}>() {
  myform = window.document.easypostform_<{$func_name}>;
  //URL check
  var url = myform.url.value ;
  if( url == "" || url == "http://" || url.length <= 12 ){
    alert("<{$smarty.const._MB_LINKS_NO_URL}>");
    myform.url.focus();
    return false;
  }
  myform.CP.value = '' ;
  return true;
}
//-->
</script>